@import url("reset.css");
@import url("typography.css");
@import url("scrollbar.css");

#content { 
	/*border:1px solid #eaeaea;*/
}

section { padding:50px 0; }

section.dark { background-color:#000000; }
section.dark, section.dark p, section.dark h1, section.dark h2, section.dark h3, section.dark h4, section.dark h5, section.dark h6, section.dark a { color:#ffffff; }
section.dark a { background: url("/assets/images/global/links/white-underline.png") repeat-x scroll left bottom transparent; }
section.dark a:hover,
section.dark a:focus { color: #858688; background: url("/assets/images/global/links/grey-underline.png") repeat-x scroll left bottom transparent; }

section.white {
	background:#fff;
}

section.black {
	background:#000;
}

section.grey {
	background-color:#f1f1f1;
	box-shadow: inset 0 4px 4px -4px #c7c7c7;
}
section.dark + section.grey,
section.dark + section.white {
	box-shadow: none;
}

header + section.content { box-shadow:none; }


/**:focus {
	outline:1px solid #ff6600;
}
div:focus { outline: none; }*/


/***** OVERLAY STYLES *****/

.overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5000;
	}
	.overlay .fade {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background-color: black;
	}
	.overlay .content {
		position: absolute;
		left: 50%;
		top: 50%;
		margin: -222px 0 0 -396px;
		width: 792px;
		height: 445px;
		background-color: black;
		}
	.overlay .content.jp-video-full {
		left: 0;
		top: 0;
		margin: 0;
		width: 100%;
		height: 100%;
		}

	/** Close button **/
		.overlay .content .close {
			position: absolute;
			right: 0;
			top: -22px;
			width: 21px;
			height: 21px;
			background-image: url(/assets/images/modules/close-cross.gif);
			background-color: black;
			overflow: hidden;
			text-indent: -6767px;
			padding: 0;
		}
		.overlay .content .close:focus,
		.overlay .content .close:hover {
			background-color: #c51230;
			text-decoration: none;
		}
		.overlay .content.jp-video-full .close {
			top: 0;
		}

	/** Iframe **/
		.overlay .content iframe {
			width: 792px;
			height: 445px;
		}

	/** jPlayer **/

		.overlay .jp-gui {
			width: 792px;
			height: 49px;
			background-color: black;
			}
		.overlay .content.jp-video-full .jp-gui {
			position: absolute;
			left: 0;
			bottom: 0;
			width: 100%;
			height: 49px;
			}
			.overlay .jp-gui .jp-video-play { display: none !important; }
			.overlay .jp-gui .jp-interface {
				position: relative;
				width: 792px;
				height: 49px;
				}
			.overlay .content.jp-video-full .jp-gui .jp-interface {
				width: 100%;
				height: 49px;
			}

			/* Play / Pause */
				.overlay .jp-gui .jp-interface .jp-play-pause {
					position: relative;
					float: left;
					width: 49px;
					height: 49px;
					overflow: hidden;
					margin-right: 60px;
					}
					.overlay .jp-gui .jp-interface .jp-play-pause a {
						position: absolute;
						left: 0;
						bottom: 0;
						width: 49px;
						height: 49px;
						background-color: #c51230;
						background-position:  center center;
						background-repeat: no-repeat;
						text-indent: -6767px;
						overflow: hidden;
					}
					.overlay .jp-gui .jp-interface .jp-play-pause a:hover    { background-color: black; }
					.overlay .jp-gui .jp-interface .jp-play-pause a.jp-play  { background-image: url('/assets/images/modules/icon-video.png'); }
					.overlay .jp-gui .jp-interface .jp-play-pause a.jp-pause { background-image: url('/assets/images/modules/icon-pause.png'); }

			/* Progress bar */
				.overlay .jp-gui .jp-interface .jp-progress {
					position: relative;
					float: left;
					width: 500px;
					height: 5px;
					margin-top: 23px;
					background-color: white;
					}
					.overlay .jp-gui .jp-interface .jp-progress .jp-current-time {
						position: absolute;
						top: -6px;
						right: 510px;
						font-size: 0.9em;
					}
					.overlay .jp-gui .jp-interface .jp-progress .jp-duration {
						position: absolute;
						top: -6px;
						left: 510px;
						font-size: 0.9em;
					}
					.overlay .jp-gui .jp-interface .jp-seek-bar { width: 100%; cursor: pointer; }
					.overlay .jp-gui .jp-interface .jp-progress .jp-play-bar {
						height: 5px;
						background-color: #c41230;
						cursor: pointer;
					}

			/* Controls holder */
				.overlay .jp-gui .jp-controls-holder {
					float: right;
					height: 49px;
					width: 122px;
					overflow: hidden;
					}

				/* Controls */
					.overlay .jp-gui .jp-controls-holder .jp-controls {
						position: relative;
						float: left;
						width: 16px;
						height: 17px;
						margin: 0 9px 0 0;
						padding: 14px 0 0 0;
						list-style: none;
						}
						.overlay .jp-gui .jp-controls-holder .jp-controls li {
							position: absolute;
							width: 0;
							height: 0;
							margin: 0;
							padding: 0;
							}
							.overlay .jp-gui .jp-controls-holder .jp-controls li a {
								position: absolute;
								width: 16px;
								height: 17px;
								text-indent: -6767px;
								overflow: hidden;
							}
							.overlay .jp-gui .jp-controls-holder .jp-controls li a.jp-mute { background-image: url('/assets/images/modules/icon-volume-max.png'); }
							.overlay .jp-gui .jp-controls-holder .jp-controls li a.jp-unmute { background-image: url('/assets/images/modules/icon-volume-min.png'); }
							.overlay .jp-gui .jp-controls-holder .jp-controls li a:hover {
								opacity: 0.75;
								-moz-opacity: 0.75;
								filter: alpha(opacity=75);
							}

				/* Volume bar */
					.overlay .jp-gui .jp-controls-holder .jp-volume-bar {
						position: relative;
						float: left;
						width: 48px;
						height: 3px;
						margin-top: 23px;
						background-color: white;
						}
						.overlay .jp-gui .jp-controls-holder .jp-volume-bar .jp-volume-bar-value {
							height: 3px;
							background-color: #c41230;
							cursor: pointer;
						}

				/* Full screen */
					.overlay .jp-gui .jp-controls-holder .jp-toggles {
						position: relative;
						float: left;
						width: 17px;
						height: 17px;
						margin: 14px 0 0 15px;
						padding: 0;
						list-style: none;
						}
						.overlay .jp-gui .jp-controls-holder .jp-toggles li {
							float: left;
							width: 17px;
							height: 17px;
							margin: 0;
							padding: 0;
							}
							.overlay .jp-gui .jp-controls-holder .jp-toggles li a.jp-full-screen {
								display: block;
								width: 17px;
								height: 17px;
								background-image: url('/assets/images/modules/icon-fullscreen.png');
								text-indent: -6767px;
								overflow: hidden;
							}
							.overlay .jp-gui .jp-controls-holder .jp-toggles li a:hover {
								opacity: 0.75;
								-moz-opacity: 0.75;
								filter: alpha(opacity=75);
							}

			/* Title */
				.overlay .jp-gui .jp-title { display: none; }

.loading-content {
	background:url('/assets/images/global/shared/loading.gif') no-repeat center center;
	width:20px;
	height: 20px;
	display: block;
	margin:50px auto;
}